apiVersion: service.aep.asag.io/v1
kind: Definition
metadata:
  name: bitwarden-operator-0.0.0-be85499a
  namespace: asag
spec:
  clusters:
    - flags:
        - from: value
          key: v1_role
          to: label
          value: bitwarden-operator
      name: bitwarden-operator
      podspec:
        containers:
          - image: aep/aos/jammy/aep
            name: bitwarden-operator
      sizing:
        increment: 0
        initial: 1
        maximum: 1
        minimum: 1
  includes:
    - name: defaults-operator
      vendor: asag
      version: 0.5.0
  name: bitwarden-operator
  operator:
    flags:
      - from: value
        key: operator_identifier
        to: label
        value: bitwarden-operator
    version: "1.0"
  settings:
    - name: environment
      schema:
        default: bitwarden_prod
  version: 0.0.0-be85499a
